Bug 732789 - can't return system when lab controller is none
Summary: can't return system when lab controller is none
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 15:36 UTC by Bill Peck
Modified: 2019-05-22 13:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:26 UTC


Attachments (Terms of Use)

Description Bill Peck 2011-08-23 15:36:20 UTC
Description of problem:

Trying to return a system where the lab controller is none causes an ISE.

Check that remote is not None before doing remote operations.

Comment 2 Dan Callaghan 2011-09-08 02:43:26 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.